Subject: New Reply Received - Re: Order 8394837304
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 13:57:05 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Re: Order 8394837304  Ticket comment <div dir="auto">The card has been cancelled as I have mentioned.<div dir="auto"><br></div>
<div dir="auto">I can not share bank details showing ALL my purchases and the amounts with you for privacy reasons. </div>
<div dir="auto"><br></div>
<div dir="auto"><span style="font-family:sans-serif">You can check with your accounts department if the amount was indeed deducted from your accounts during the period you mentioned.  You will find there is a surplus of KD145 in your account.</span></div>
<div dir="auto"><span style="font-family:sans-serif"><br></span></div>
<div dir="auto"><span style="font-family:sans-serif">Alternatively I can visit your accounts department with a copy of the bank statement to verify that the amount was not received.</span></div>
<div dir="auto"><br></div>
<div dir="auto"><font>Regards,</font></div>
<div dir="auto"><font>Abdullah </font></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Dec 2020, 15:14 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdulla,<br><br>Thank you for contacting us.<br> <br>We sincerely apologize for the late response and the inconvenience caused.<br> <br>We are really sorry that you have faced problem in receiving the amount ,As we can see the refund amount of KWD 145 for order ID 8394837304, has been initiated from our side to your  card ending with <strong>6628</strong> on 9/22/20 1:47 PM under the transaction ID <strong>159610126700017986</strong>.</div>
<div dir="ltr">
<strong dir="ltr">In case you have not received the amount ,please provide us the bank statement from 22/9/2020 to 17/12/2020 for further verification from our team.</strong><br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1831916